Subject: Re: Ants Under Cactus!

From: [email-masked]
Date: 3 Mar 1995 14:45:50 GMT

I don't know about this. Ants are a known
problem to gardeners here.  We live a little too 
close to the woods folks say. 

 I had the sweetest litte
Saxifraga Saxifragaceae  which florished and got
to be about a foot in diameter.  Then is started dieing.
I peeked under and found that the ants had redone the
entire rootsystem to a little cozy ant penhouse.

The same thing happened to a Trillium I had.  Both
now dead as door nails.
(note, the ants are small and reddish, burn like you know
what when they get on you.)

Sandra
Stockholm, Sweden